.c00:after {
    content: '';
    display: table;
    clear: both;
}

.c00-block {
    float: left;
    width: 100%;
}

.c00-wrapper {
    max-width: 1023px;
}

.c00-text h3 {
    font-size: 26px;
}

.c47 {

}

.c47-logo {
    margin-bottom: 79px;
}

.c47-main {
    max-width: 720px;
    margin-bottom: 77px;
}

.c47__text {

}

.c47__image {

}

.c47-block-0 {
    height: 1215px;
    background: #02060f url('../images/teletronik/teletronik-bg-1.jpg') center top no-repeat;
    background-size: cover;
    color: #fff;
    padding-top: 84px;
}

.c47-block-0 .c00-wrapper {
    min-height: 0;
}

.c47-block-0__image-1 {
    position: relative;
}

.c47-block-0__image-1:after {
    content: '';
    position: absolute;
    height: 300px;
    left: -12px;
    right: -12px;
    bottom: -12px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
}

.c47-block-0__image-1 img {
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 12px rgba(0,0,0,0.6);
}

.c47-block-0__image-1-wrapper {
    position: relative;
    visibility: visible !important;
}

.c47-block-0__dec-1,
.c47-block-0__dec-2 {
    position: absolute;
    top: 194px;
    height: 298px;
    background: #ec161b url('../images/teletronik/teletronik-pattern-1.png');
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

.c47-block-0__dec-1 {
    left: 0;
    right: 50%;
    margin-right: 511px;
    -webkit-transform: perspective(400px) rotate3d(0,1,0,-90deg);
    transform: perspective(400px) rotate3d(0,1,0,-90deg);
    -webkit-transform-origin: right center;
    transform-origin: right center;
}

.c47-block-0__dec-2 {
    right: 0;
    left: 50%;
    margin-left: 511px;
    -webkit-transform: perspective(400px) rotate3d(0,1,0,90deg);
    transform: perspective(400px) rotate3d(0,1,0,90deg);
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.c47-block-0__image-1-wrapper[style="visibility: visible;"] .c47-block-0__dec-1,
.c47-block-0__image-1-wrapper[style="visibility: visible;"] .c47-block-0__dec-2 {
    -webkit-transform: perspective(400px) rotate3d(0,1,0,0deg);
    transform: perspective(400px) rotate3d(0,1,0,0deg);
}

.c47-block-1 {
    height: 1275px;
    padding-top: 567px;
    background: #fff url('../images/teletronik/teletronik-bg-2.jpg') center top no-repeat;
}

.c47-block-1__text-1 {
    float: right;
    width: 454px;
}

.c47-block-1__image-1 {
    float: left;
    margin: 7px 0 0 -41px;
    width: 523px;
}

.c47-block-1__dec-1 {
    width: 225px;
    margin: 72px 0 0 9px;
}

.c47-block-1__dec-2 {
    width: 60px;
    position: absolute;
    bottom: 143px;
    left: 50%;
    margin-left: -30px;
}

.c47-block-1__dec-3 {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -260px;
    bottom: 240px;
    width: 520px;
    height: 520px;
    border-radius: 260px;
    background: #f4f4f4;
}

.c47-block-1__dec-4 {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -59px;
    bottom: 0;
    width: 118px;
    height: 250px;
    background: #f4f4f4;
}

.c47-block-2 {
    background: #f4f4f4;
    padding-top: 75px;
    height: 865px;
}

.c47-block-2__text-1 {
    float: left;
    width: 400px;
    margin-top: 10px;
}

.c47-block-2__image-1 {
    float: right;
    width: 570px;
    position: relative;
}

.c47-block-2__image-1 > img {
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.c47-block-2__image-2 {
    width: 193px;
    position: absolute;
    left: -170px;
    bottom: 82px;
    z-index: 2;
}

.c47-block-2__image-2:before {
    content: '';
    position: absolute;
    right: -69px;
    top: 14px;
    width: 52px;
    height: 68px;
    background: url('../images/teletronik/teletronik-arrow-1.png') 0 0 no-repeat;
}

.c47-block-2__image-2 > img {
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.c47-block-2__image-3 {
    width: 294px;
    position: absolute;
    left: -453px;
    bottom: -214px;
}

.c47-block-2__image-3:before {
    content: '';
    position: absolute;
    left: 65px;
    top: -297px;
    width: 169px;
    height: 340px;
    background: url('../images/teletronik/teletronik-dec-3.png') 0 0 no-repeat;
}

.c47-block-2__image-3 > img {
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    position: relative;
    z-index: 1;
}

.c47-block-2__text-2 {
    float: right;
    width: 647px;
    clear: right;
    margin-top: 65px;
    position: relative;
}

.c47-block-2__text-2:before {
    content: '';
    position: absolute;
    left: -44px;
    top: -75px;
    width: 52px;
    height: 68px;
    background: url('../images/teletronik/teletronik-arrow-2.png') 0 0 no-repeat;
}

.c47-block-3 {
    overflow: hidden;
}

.c47-block-3-1 {
    padding-top: 565px;
}

.c47-block-3-2 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #454545 url('../images/teletronik/teletronik-pattern-2.png');
    color: #fff;
    padding: 85px 0 44px;
}

.c47-block-3__text-1 {
    float: right;
    width: 480px;
    margin-right: -110px;
    position: relative;
}

.c47-block-3__text-1:before {
    content: '';
    position: absolute;
    left: -126px;
    top: -217px;
    width: 571px;
    height: 496px;
    background: url('../images/teletronik/teletronik-dec-4.png') 0 0 no-repeat;
}

.c47-block-3__text-1 .c00-text {
    position: relative;
}

.c47-block-3__image-1 {
    float: left;
    width: 570px;
    margin-top: 7px;
    position: relative;
}

.c47-block-3__image-1 img {
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.c47-block-3__image-1:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 20px;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
}

.c47-block-3__text-2 {
    float: right;
    width: 480px;
    margin-right: -110px;
}

.c47-block-3__image-2 {
    margin: 41px -112px 44px -96px;
    position: relative;
}

.c47-block-3__image-2:before {
    content: '';
    position: absolute;
    left: -22px;
    top: -77px;
    width: 68px;
    height: 52px;
    background: url('../images/teletronik/teletronik-arrow-3.png') 0 0 no-repeat;
}

.c47-block-3__image-2 > img {
    border-radius: 10px 0 0 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.c47-block-4 {
    padding-top: 78px;
    height: 1029px;
    background: #fff url('../images/teletronik/teletronik-bg-3.jpg') center top no-repeat;
}

.c47-block-4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -17px;
    width: 34px;
    height: 37px;
    background: url('../images/teletronik/teletronik-dec-5.png') 0 0 no-repeat;
}

.c47-block-4__text-1 {
    text-align: center;
    margin: 0 auto 54px;
    max-width: 480px;
}

.c47-block-4__image-1 {
    width: 614px;
    margin: 0 auto;
    position: relative;
}

.c47-block-4__dec-1 {
    position: absolute;
    right: -126px;
    bottom: -69px;
    width: 194px;
}

.c47-block-5 {
    background: #ec161b url('../images/teletronik/teletronik-pattern-1.png');
    color: #fff;
    padding-top: 123px;
    padding-bottom: 49px;
}

.c47-block-5__text-1 {
    float: left;
    width: 430px;
}

.c47-block-5__image-1 {
    width: 489px;
    margin: 46px 0 0 -15px;
    position: relative;
    z-index: 1;
}

.c47-block-5__image-2 {
    position: absolute;
    right: 0;
    top: -281px;
    width: 570px;
}

.c47-block-5__image-2 > img {
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.c47-block-6 {
    height: 889px;
    background: #fff url('../images/teletronik/teletronik-bg-4.jpg') center top no-repeat;
}

.c47-block-6__text-1 {
    float: right;
    width: 570px;
    margin-top: 351px;
}

.c47-block-6__image-1 {

}

@media only screen and (max-width : 1210px) {
    .c47-block-3__text-1 {
        width: 380px;
        margin-right: 0;
    }

    .c47-block-3__text-2 {
        width: 380px;
        margin-right: 0;
    }

    .c47-block-3__image-2 {
        margin-right: 0;
    }
}

@media only screen and (max-width : 1020px) {
    .c47-block-0 {
        height: 1031px;
    }

    .c47-block-0__dec-1,
    .c47-block-0__dec-2 {
        top: 141px;
        height: 216px;
    }

    .c47-block-0__dec-1 {
        margin-right: 370px;
    }

    .c47-block-0__dec-2 {
        margin-left: 370px;
    }

    .c47-block-0__image-1:after {
        height: 210px;
    }

    .c47-block-1__text-1 {
        width: 360px;
    }

    .c47-block-1__image-1 {
        margin: 7px 0 0 -30px;
        width: 380px;
    }

    .c47-block-1__dec-1 {
        width: 160px;
        margin: 40px 0 0 0;
    }

    .c47-block-1 {
        height: auto;
        padding-top: 500px;
        padding-bottom: 50px;
        background-size: cover;
    }

    .c47-block-1__dec-3 {
        margin-left: -200px;
        bottom: 180px;
        width: 400px;
        height: 400px;
    }

    .c47-block-1__dec-4 {
        width: 80px;
        margin-left: -40px;
    }

    .c47-block-1__dec-2 {
        display: none;
    }

    .c47-block-2__text-1 {
        width: 360px;
    }

    .c47-block-2__image-1 {
        width: 360px;
    }

    .c47-block-2__image-2 {
        width: 150px;
        left: -142px;
        bottom: -50px;
    }

    .c47-block-2__image-2:before {
        right: -60px;
        top: -22px;
    }

    .c47-block-2__image-3:before {
        display: none;
    }

    .c47-block-2__image-3 {
        width: 244px;
        left: -380px;
        bottom: -214px;
    }

    .c47-block-2__text-2 {
        width: 430px;
        margin-top: 140px;
    }

    .c47-block-2 {
        height: 600px;
    }

    .c47-block-3-1 {
        padding-top: 440px;
    }

    .c47-block-3__text-1:before {
        display: none;
    }

    .c47-block-3__text-1 {
        width: 280px;
    }

    .c47-block-3__text-2 {
        width: 280px;
    }

    .c47-block-3__image-1 {
        width: 430px;
    }

    .c47-block-3__image-2 {
        margin: 20px 0 20px -40px;
    }

    .c47-block-3__image-2:before {
        left: -42px;
        top: -57px;
    }

    .c47-block-3-2 {
        padding: 50px 0 30px;
    }

    .c47-block-4 {
        height: 910px;
    }

    .c47-block-5 {
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .c47-block-5__text-1 {
        width: 350px;
    }

    .c47-block-5__image-2 {
        top: -158px;
        width: 390px;
    }

    .c47-block-5__image-1 {
        width: 415px;
        margin: 40px 0 0 -44px;
    }

    .c47-block-6__text-1 {
        width: 500px;
        margin-top: 280px;
    }

    .c47-block-6 {
        background-size: cover;
        height: 780px;
    }
}

@media only screen and (max-width : 767px) {
    .c00-block {
        height: auto;
        padding: 30px 0;
    }

    .c47-logo {
        margin-bottom: 30px;
    }

    .c47-main {
        margin-bottom: 30px;
    }

    .c47-block-0__dec-1, .c47-block-0__dec-2 {
        display: none;
    }

    .c47-block-0__image-1:after {

    }

    .c47-block-0 {
        padding-bottom: 0;
    }

    .c47-block-0__image-1:after {
        height: 20px;
        background: #fff;
        bottom: -20px;
        left: -15px;
        right: -15px;
    }

    .c47-block-0__image-1:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 20px;
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
    }

    .c47-block-1 {
        background: #fff;
    }

    .c47-block-1__dec-3,
    .c47-block-1__dec-4 {
        display: none;
    }

    .c47-block-1__text-1 {
        float: none;
        width: auto;
    }

    .c47-block-1__dec-1 {
        display: none;
    }

    .c47-block-1__image-1 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-2__text-1 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-2__image-1 {
        float: none;
        width: auto;
    }

    .c47-block-2__image-2 {
        display: none;
    }

    .c47-block-2__image-3 {
        position: static;
        float: left;
        width: 100px;
        margin: 0 15px 10px 0;
    }

    .c47-block-2__text-2 {
        float: none;
        width: auto;
        clear: none;
        margin: 0;
    }

    .c47-block-2__image-1 > img {
        margin-bottom: 30px;
    }

    .c47-block-2__text-2:before {
        display: none;
    }

    .c47-block-3-1 {
        padding: 0;
    }

    .c47-block-3__image-1 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-3__text-1 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-3-2 {
        position: static;
        padding: 30px 0;
    }

    .c47-block-3__image-1:after {
        display: none;
    }

    .c47-block-3__image-2:before {
        display: none;
    }

    .c47-block-3__image-2 {
        margin: 20px 0;
    }

    .c47-block-3__text-2 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-3 {
        padding-bottom: 0;
    }

    .c47-block-4 {
        padding-top: 0;
        background: #fff;
    }

    .c47-block-4__text-1 {
        margin: 50px auto 30px;
    }

    .c47-block-4__image-1 {
        width: auto;
    }

    .c47-block-5__text-1 {
        float: none;
        width: auto;
    }

    .c47-block-5__image-2 {
        position: static;
        width: auto;
    }

    .c47-block-4__dec-1 {
        right: -10px;
        bottom: -20px;
        width: 60px;
    }

    .c47-block-5__image-1 {
        display: none;
    }

    .c47-block-6 {
        background: #fff;
    }

    .c47-block-6__text-1 {
        float: none;
        width: auto;
        margin: 0;
    }

    .c47-block-6__text-1:before {
        content: '';
        float: left;
        width: 100px;
        height: 212px;
        background: url('../images/teletronik/teletronik-11.png') 0 0 no-repeat;
        background-size: 100% 100%;
        margin: 0 15px 10px 0;
        border-radius: 17px;
        box-shadow: 0 0 15px rgba(0,0,0,0.3);
    }
}